// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		7924D65726C6B76E00852EFC /* FavoriteButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D65626C6B76E00852EFC /* FavoriteButton.swift */; };
		7924D65B26C6B9E300852EFC /* HexagonParameters.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D65A26C6B9E300852EFC /* HexagonParameters.swift */; };
		7924D65D26C6BA6A00852EFC /* BadgeBackground.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D65C26C6BA6A00852EFC /* BadgeBackground.swift */; };
		7924D65F26C6CCB600852EFC /* BadgeSymbol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D65E26C6CCB600852EFC /* BadgeSymbol.swift */; };
		7924D66126C6CE1F00852EFC /* RotatedBadgeSymbol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D66026C6CE1F00852EFC /* RotatedBadgeSymbol.swift */; };
		7924D66326C6CE7B00852EFC /* Badge.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D66226C6CE7B00852EFC /* Badge.swift */; };
		7924D66626C6D07300852EFC /* hikeData.json in Resources */ = {isa = PBXBuildFile; fileRef = 7924D66526C6D07300852EFC /* hikeData.json */; };
		7924D66826C6D08900852EFC /* Hike.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D66726C6D08900852EFC /* Hike.swift */; };
		7924D67026C6D18200852EFC /* GraphCapsule.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D66C26C6D18200852EFC /* GraphCapsule.swift */; };
		7924D67126C6D18200852EFC /* HikeGraph.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D66D26C6D18200852EFC /* HikeGraph.swift */; };
		7924D67226C6D18200852EFC /* HikeDetail.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D66E26C6D18200852EFC /* HikeDetail.swift */; };
		7924D67326C6D18200852EFC /* HikeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D66F26C6D18200852EFC /* HikeView.swift */; };
		7924D67626C7C6C000852EFC /* CategoryHome.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D67526C7C6C000852EFC /* CategoryHome.swift */; };
		7924D67826C7C8A900852EFC /* CategoryRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D67726C7C8A900852EFC /* CategoryRow.swift */; };
		7924D67A26C7C9EC00852EFC /* CategoryItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D67926C7C9EC00852EFC /* CategoryItem.swift */; };
		7924D67C26C7CE9200852EFC /* Profile.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D67B26C7CE9200852EFC /* Profile.swift */; };
		7924D67F26C7CF4200852EFC /* ProfileHost.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D67E26C7CF4200852EFC /* ProfileHost.swift */; };
		7924D68126C7CF8000852EFC /* ProfileSummary.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D68026C7CF8000852EFC /* ProfileSummary.swift */; };
		7924D68326C7D05900852EFC /* HikeBadge.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D68226C7D05900852EFC /* HikeBadge.swift */; };
		7924D68526C8582B00852EFC /* ProfileEditor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D68426C8582B00852EFC /* ProfileEditor.swift */; };
		7924D68826C85CDB00852EFC /* PageViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D68726C85CDB00852EFC /* PageViewController.swift */; };
		7924D68A26C85E4C00852EFC /* LICENSE.txt in Resources */ = {isa = PBXBuildFile; fileRef = 7924D68926C85E4C00852EFC /* LICENSE.txt */; };
		7924D68C26C85EF000852EFC /* FeatureCard.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D68B26C85EF000852EFC /* FeatureCard.swift */; };
		7924D68E26C860CC00852EFC /* PageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D68D26C860CC00852EFC /* PageView.swift */; };
		7924D69026C865BA00852EFC /* PageControl.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7924D68F26C865BA00852EFC /* PageControl.swift */; };
		796DE8FE26C67E9A009F1D02 /* LandmarksApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE8FD26C67E9A009F1D02 /* LandmarksApp.swift */; };
		796DE90026C67E9A009F1D02 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE8FF26C67E9A009F1D02 /* ContentView.swift */; };
		796DE90226C67E9B009F1D02 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 796DE90126C67E9B009F1D02 /* Assets.xcassets */; };
		796DE90526C67E9B009F1D02 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 796DE90426C67E9B009F1D02 /* Preview Assets.xcassets */; };
		796DE91026C67E9B009F1D02 /* LandmarksTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE90F26C67E9B009F1D02 /* LandmarksTests.swift */; };
		796DE91B26C67E9B009F1D02 /* LandmarksUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE91A26C67E9B009F1D02 /* LandmarksUITests.swift */; };
		796DE92926C68124009F1D02 /* CircleImage.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE92826C68124009F1D02 /* CircleImage.swift */; };
		796DE92B26C681D3009F1D02 /* MapView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE92A26C681D3009F1D02 /* MapView.swift */; };
		796DE92F26C684EE009F1D02 /* landmarkData.json in Resources */ = {isa = PBXBuildFile; fileRef = 796DE92E26C684EE009F1D02 /* landmarkData.json */; };
		796DE93126C68507009F1D02 /* Landmark.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE93026C68507009F1D02 /* Landmark.swift */; };
		796DE93326C68665009F1D02 /* ModelData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE93226C68665009F1D02 /* ModelData.swift */; };
		796DE93826C687AD009F1D02 /* LandmarkRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE93726C687AD009F1D02 /* LandmarkRow.swift */; };
		796DE93A26C68907009F1D02 /* LandmarkList.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE93926C68907009F1D02 /* LandmarkList.swift */; };
		796DE93C26C689C7009F1D02 /* LandmarkDetail.swift in Sources */ = {isa = PBXBuildFile; fileRef = 796DE93B26C689C7009F1D02 /* LandmarkDetail.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		796DE90C26C67E9B009F1D02 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 796DE8F226C67E9A009F1D02 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 796DE8F926C67E9A009F1D02;
			remoteInfo = Landmarks;
		};
		796DE91726C67E9B009F1D02 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 796DE8F226C67E9A009F1D02 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 796DE8F926C67E9A009F1D02;
			remoteInfo = Landmarks;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		7924D65626C6B76E00852EFC /* FavoriteButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FavoriteButton.swift; sourceTree = "<group>"; };
		7924D65A26C6B9E300852EFC /* HexagonParameters.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HexagonParameters.swift; sourceTree = "<group>"; };
		7924D65C26C6BA6A00852EFC /* BadgeBackground.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BadgeBackground.swift; sourceTree = "<group>"; };
		7924D65E26C6CCB600852EFC /* BadgeSymbol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BadgeSymbol.swift; sourceTree = "<group>"; };
		7924D66026C6CE1F00852EFC /* RotatedBadgeSymbol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RotatedBadgeSymbol.swift; sourceTree = "<group>"; };
		7924D66226C6CE7B00852EFC /* Badge.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Badge.swift; sourceTree = "<group>"; };
		7924D66526C6D07300852EFC /* hikeData.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = hikeData.json; sourceTree = "<group>"; };
		7924D66726C6D08900852EFC /* Hike.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Hike.swift; sourceTree = "<group>"; };
		7924D66C26C6D18200852EFC /* GraphCapsule.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GraphCapsule.swift; sourceTree = "<group>"; };
		7924D66D26C6D18200852EFC /* HikeGraph.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HikeGraph.swift; sourceTree = "<group>"; };
		7924D66E26C6D18200852EFC /* HikeDetail.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HikeDetail.swift; sourceTree = "<group>"; };
		7924D66F26C6D18200852EFC /* HikeView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HikeView.swift; sourceTree = "<group>"; };
		7924D67526C7C6C000852EFC /* CategoryHome.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CategoryHome.swift; sourceTree = "<group>"; };
		7924D67726C7C8A900852EFC /* CategoryRow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CategoryRow.swift; sourceTree = "<group>"; };
		7924D67926C7C9EC00852EFC /* CategoryItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CategoryItem.swift; sourceTree = "<group>"; };
		7924D67B26C7CE9200852EFC /* Profile.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Profile.swift; sourceTree = "<group>"; };
		7924D67E26C7CF4200852EFC /* ProfileHost.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileHost.swift; sourceTree = "<group>"; };
		7924D68026C7CF8000852EFC /* ProfileSummary.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileSummary.swift; sourceTree = "<group>"; };
		7924D68226C7D05900852EFC /* HikeBadge.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HikeBadge.swift; sourceTree = "<group>"; };
		7924D68426C8582B00852EFC /* ProfileEditor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileEditor.swift; sourceTree = "<group>"; };
		7924D68726C85CDB00852EFC /* PageViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageViewController.swift; sourceTree = "<group>"; };
		7924D68926C85E4C00852EFC /* LICENSE.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = LICENSE.txt; sourceTree = "<group>"; };
		7924D68B26C85EF000852EFC /* FeatureCard.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FeatureCard.swift; sourceTree = "<group>"; };
		7924D68D26C860CC00852EFC /* PageView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageView.swift; sourceTree = "<group>"; };
		7924D68F26C865BA00852EFC /* PageControl.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageControl.swift; sourceTree = "<group>"; };
		796DE8FA26C67E9A009F1D02 /* Landmarks.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Landmarks.app; sourceTree = BUILT_PRODUCTS_DIR; };
		796DE8FD26C67E9A009F1D02 /* LandmarksApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LandmarksApp.swift; sourceTree = "<group>"; };
		796DE8FF26C67E9A009F1D02 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		796DE90126C67E9B009F1D02 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		796DE90426C67E9B009F1D02 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		796DE90626C67E9B009F1D02 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		796DE90B26C67E9B009F1D02 /* LandmarksTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = LandmarksTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		796DE90F26C67E9B009F1D02 /* LandmarksTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LandmarksTests.swift; sourceTree = "<group>"; };
		796DE91126C67E9B009F1D02 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		796DE91626C67E9B009F1D02 /* LandmarksUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = LandmarksUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		796DE91A26C67E9B009F1D02 /* LandmarksUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LandmarksUITests.swift; sourceTree = "<group>"; };
		796DE91C26C67E9B009F1D02 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		796DE92826C68124009F1D02 /* CircleImage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CircleImage.swift; sourceTree = "<group>"; };
		796DE92A26C681D3009F1D02 /* MapView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapView.swift; sourceTree = "<group>"; };
		796DE92E26C684EE009F1D02 /* landmarkData.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = landmarkData.json; sourceTree = "<group>"; };
		796DE93026C68507009F1D02 /* Landmark.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Landmark.swift; sourceTree = "<group>"; };
		796DE93226C68665009F1D02 /* ModelData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ModelData.swift; sourceTree = "<group>"; };
		796DE93726C687AD009F1D02 /* LandmarkRow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LandmarkRow.swift; sourceTree = "<group>"; };
		796DE93926C68907009F1D02 /* LandmarkList.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LandmarkList.swift; sourceTree = "<group>"; };
		796DE93B26C689C7009F1D02 /* LandmarkDetail.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LandmarkDetail.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		796DE8F726C67E9A009F1D02 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		796DE90826C67E9B009F1D02 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		796DE91326C67E9B009F1D02 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7924D65826C6B80F00852EFC /* Helpers */ = {
			isa = PBXGroup;
			children = (
				796DE92826C68124009F1D02 /* CircleImage.swift */,
				796DE92A26C681D3009F1D02 /* MapView.swift */,
				7924D65626C6B76E00852EFC /* FavoriteButton.swift */,
			);
			path = Helpers;
			sourceTree = "<group>";
		};
		7924D65926C6B82200852EFC /* Landmarks */ = {
			isa = PBXGroup;
			children = (
				796DE93726C687AD009F1D02 /* LandmarkRow.swift */,
				796DE93926C68907009F1D02 /* LandmarkList.swift */,
				796DE93B26C689C7009F1D02 /* LandmarkDetail.swift */,
			);
			path = Landmarks;
			sourceTree = "<group>";
		};
		7924D66426C6CFBB00852EFC /* Badges */ = {
			isa = PBXGroup;
			children = (
				7924D65E26C6CCB600852EFC /* BadgeSymbol.swift */,
				7924D65A26C6B9E300852EFC /* HexagonParameters.swift */,
				7924D65C26C6BA6A00852EFC /* BadgeBackground.swift */,
				7924D66026C6CE1F00852EFC /* RotatedBadgeSymbol.swift */,
				7924D66226C6CE7B00852EFC /* Badge.swift */,
			);
			path = Badges;
			sourceTree = "<group>";
		};
		7924D66B26C6D18200852EFC /* Hikes */ = {
			isa = PBXGroup;
			children = (
				7924D66C26C6D18200852EFC /* GraphCapsule.swift */,
				7924D66D26C6D18200852EFC /* HikeGraph.swift */,
				7924D66E26C6D18200852EFC /* HikeDetail.swift */,
				7924D66F26C6D18200852EFC /* HikeView.swift */,
				7924D68226C7D05900852EFC /* HikeBadge.swift */,
			);
			path = Hikes;
			sourceTree = "<group>";
		};
		7924D67426C7C6B000852EFC /* Categories */ = {
			isa = PBXGroup;
			children = (
				7924D67526C7C6C000852EFC /* CategoryHome.swift */,
				7924D67726C7C8A900852EFC /* CategoryRow.swift */,
				7924D67926C7C9EC00852EFC /* CategoryItem.swift */,
			);
			path = Categories;
			sourceTree = "<group>";
		};
		7924D67D26C7CF2F00852EFC /* Profiles */ = {
			isa = PBXGroup;
			children = (
				7924D67E26C7CF4200852EFC /* ProfileHost.swift */,
				7924D68026C7CF8000852EFC /* ProfileSummary.swift */,
				7924D68426C8582B00852EFC /* ProfileEditor.swift */,
			);
			path = Profiles;
			sourceTree = "<group>";
		};
		7924D68626C85CCA00852EFC /* PageView */ = {
			isa = PBXGroup;
			children = (
				7924D68726C85CDB00852EFC /* PageViewController.swift */,
				7924D68D26C860CC00852EFC /* PageView.swift */,
				7924D68F26C865BA00852EFC /* PageControl.swift */,
			);
			path = PageView;
			sourceTree = "<group>";
		};
		796DE8F126C67E9A009F1D02 = {
			isa = PBXGroup;
			children = (
				7924D68926C85E4C00852EFC /* LICENSE.txt */,
				796DE8FC26C67E9A009F1D02 /* Landmarks */,
				796DE90E26C67E9B009F1D02 /* LandmarksTests */,
				796DE91926C67E9B009F1D02 /* LandmarksUITests */,
				796DE8FB26C67E9A009F1D02 /* Products */,
			);
			sourceTree = "<group>";
		};
		796DE8FB26C67E9A009F1D02 /* Products */ = {
			isa = PBXGroup;
			children = (
				796DE8FA26C67E9A009F1D02 /* Landmarks.app */,
				796DE90B26C67E9B009F1D02 /* LandmarksTests.xctest */,
				796DE91626C67E9B009F1D02 /* LandmarksUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		796DE8FC26C67E9A009F1D02 /* Landmarks */ = {
			isa = PBXGroup;
			children = (
				796DE93626C68779009F1D02 /* Model */,
				796DE93526C68769009F1D02 /* Resources */,
				796DE93426C68749009F1D02 /* Views */,
				796DE8FD26C67E9A009F1D02 /* LandmarksApp.swift */,
				796DE90126C67E9B009F1D02 /* Assets.xcassets */,
				796DE90626C67E9B009F1D02 /* Info.plist */,
				796DE90326C67E9B009F1D02 /* Preview Content */,
			);
			path = Landmarks;
			sourceTree = "<group>";
		};
		796DE90326C67E9B009F1D02 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				796DE90426C67E9B009F1D02 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		796DE90E26C67E9B009F1D02 /* LandmarksTests */ = {
			isa = PBXGroup;
			children = (
				796DE90F26C67E9B009F1D02 /* LandmarksTests.swift */,
				796DE91126C67E9B009F1D02 /* Info.plist */,
			);
			path = LandmarksTests;
			sourceTree = "<group>";
		};
		796DE91926C67E9B009F1D02 /* LandmarksUITests */ = {
			isa = PBXGroup;
			children = (
				796DE91A26C67E9B009F1D02 /* LandmarksUITests.swift */,
				796DE91C26C67E9B009F1D02 /* Info.plist */,
			);
			path = LandmarksUITests;
			sourceTree = "<group>";
		};
		796DE93426C68749009F1D02 /* Views */ = {
			isa = PBXGroup;
			children = (
				7924D68626C85CCA00852EFC /* PageView */,
				7924D67D26C7CF2F00852EFC /* Profiles */,
				7924D67426C7C6B000852EFC /* Categories */,
				7924D66B26C6D18200852EFC /* Hikes */,
				7924D66426C6CFBB00852EFC /* Badges */,
				7924D65926C6B82200852EFC /* Landmarks */,
				796DE8FF26C67E9A009F1D02 /* ContentView.swift */,
				7924D65826C6B80F00852EFC /* Helpers */,
				7924D68B26C85EF000852EFC /* FeatureCard.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		796DE93526C68769009F1D02 /* Resources */ = {
			isa = PBXGroup;
			children = (
				7924D66526C6D07300852EFC /* hikeData.json */,
				796DE92E26C684EE009F1D02 /* landmarkData.json */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		796DE93626C68779009F1D02 /* Model */ = {
			isa = PBXGroup;
			children = (
				796DE93026C68507009F1D02 /* Landmark.swift */,
				796DE93226C68665009F1D02 /* ModelData.swift */,
				7924D66726C6D08900852EFC /* Hike.swift */,
				7924D67B26C7CE9200852EFC /* Profile.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		796DE8F926C67E9A009F1D02 /* Landmarks */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 796DE91F26C67E9B009F1D02 /* Build configuration list for PBXNativeTarget "Landmarks" */;
			buildPhases = (
				796DE8F626C67E9A009F1D02 /* Sources */,
				796DE8F726C67E9A009F1D02 /* Frameworks */,
				796DE8F826C67E9A009F1D02 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Landmarks;
			productName = Landmarks;
			productReference = 796DE8FA26C67E9A009F1D02 /* Landmarks.app */;
			productType = "com.apple.product-type.application";
		};
		796DE90A26C67E9B009F1D02 /* LandmarksTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 796DE92226C67E9B009F1D02 /* Build configuration list for PBXNativeTarget "LandmarksTests" */;
			buildPhases = (
				796DE90726C67E9B009F1D02 /* Sources */,
				796DE90826C67E9B009F1D02 /* Frameworks */,
				796DE90926C67E9B009F1D02 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				796DE90D26C67E9B009F1D02 /* PBXTargetDependency */,
			);
			name = LandmarksTests;
			productName = LandmarksTests;
			productReference = 796DE90B26C67E9B009F1D02 /* LandmarksTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		796DE91526C67E9B009F1D02 /* LandmarksUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 796DE92526C67E9B009F1D02 /* Build configuration list for PBXNativeTarget "LandmarksUITests" */;
			buildPhases = (
				796DE91226C67E9B009F1D02 /* Sources */,
				796DE91326C67E9B009F1D02 /* Frameworks */,
				796DE91426C67E9B009F1D02 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				796DE91826C67E9B009F1D02 /* PBXTargetDependency */,
			);
			name = LandmarksUITests;
			productName = LandmarksUITests;
			productReference = 796DE91626C67E9B009F1D02 /* LandmarksUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		796DE8F226C67E9A009F1D02 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					796DE8F926C67E9A009F1D02 = {
						CreatedOnToolsVersion = 12.5.1;
					};
					796DE90A26C67E9B009F1D02 = {
						CreatedOnToolsVersion = 12.5.1;
						TestTargetID = 796DE8F926C67E9A009F1D02;
					};
					796DE91526C67E9B009F1D02 = {
						CreatedOnToolsVersion = 12.5.1;
						TestTargetID = 796DE8F926C67E9A009F1D02;
					};
				};
			};
			buildConfigurationList = 796DE8F526C67E9A009F1D02 /* Build configuration list for PBXProject "Landmarks" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 796DE8F126C67E9A009F1D02;
			productRefGroup = 796DE8FB26C67E9A009F1D02 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				796DE8F926C67E9A009F1D02 /* Landmarks */,
				796DE90A26C67E9B009F1D02 /* LandmarksTests */,
				796DE91526C67E9B009F1D02 /* LandmarksUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		796DE8F826C67E9A009F1D02 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7924D66626C6D07300852EFC /* hikeData.json in Resources */,
				796DE90526C67E9B009F1D02 /* Preview Assets.xcassets in Resources */,
				796DE90226C67E9B009F1D02 /* Assets.xcassets in Resources */,
				7924D68A26C85E4C00852EFC /* LICENSE.txt in Resources */,
				796DE92F26C684EE009F1D02 /* landmarkData.json in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		796DE90926C67E9B009F1D02 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		796DE91426C67E9B009F1D02 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		796DE8F626C67E9A009F1D02 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7924D67826C7C8A900852EFC /* CategoryRow.swift in Sources */,
				7924D67C26C7CE9200852EFC /* Profile.swift in Sources */,
				796DE90026C67E9A009F1D02 /* ContentView.swift in Sources */,
				7924D67626C7C6C000852EFC /* CategoryHome.swift in Sources */,
				7924D68C26C85EF000852EFC /* FeatureCard.swift in Sources */,
				7924D67126C6D18200852EFC /* HikeGraph.swift in Sources */,
				7924D66326C6CE7B00852EFC /* Badge.swift in Sources */,
				796DE92B26C681D3009F1D02 /* MapView.swift in Sources */,
				7924D67026C6D18200852EFC /* GraphCapsule.swift in Sources */,
				796DE8FE26C67E9A009F1D02 /* LandmarksApp.swift in Sources */,
				7924D69026C865BA00852EFC /* PageControl.swift in Sources */,
				7924D65726C6B76E00852EFC /* FavoriteButton.swift in Sources */,
				7924D67A26C7C9EC00852EFC /* CategoryItem.swift in Sources */,
				7924D67226C6D18200852EFC /* HikeDetail.swift in Sources */,
				7924D68126C7CF8000852EFC /* ProfileSummary.swift in Sources */,
				7924D65B26C6B9E300852EFC /* HexagonParameters.swift in Sources */,
				7924D67F26C7CF4200852EFC /* ProfileHost.swift in Sources */,
				7924D66826C6D08900852EFC /* Hike.swift in Sources */,
				7924D66126C6CE1F00852EFC /* RotatedBadgeSymbol.swift in Sources */,
				7924D68E26C860CC00852EFC /* PageView.swift in Sources */,
				7924D65F26C6CCB600852EFC /* BadgeSymbol.swift in Sources */,
				7924D68526C8582B00852EFC /* ProfileEditor.swift in Sources */,
				796DE93A26C68907009F1D02 /* LandmarkList.swift in Sources */,
				7924D67326C6D18200852EFC /* HikeView.swift in Sources */,
				796DE93C26C689C7009F1D02 /* LandmarkDetail.swift in Sources */,
				7924D68826C85CDB00852EFC /* PageViewController.swift in Sources */,
				7924D65D26C6BA6A00852EFC /* BadgeBackground.swift in Sources */,
				7924D68326C7D05900852EFC /* HikeBadge.swift in Sources */,
				796DE92926C68124009F1D02 /* CircleImage.swift in Sources */,
				796DE93126C68507009F1D02 /* Landmark.swift in Sources */,
				796DE93826C687AD009F1D02 /* LandmarkRow.swift in Sources */,
				796DE93326C68665009F1D02 /* ModelData.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		796DE90726C67E9B009F1D02 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				796DE91026C67E9B009F1D02 /* LandmarksTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		796DE91226C67E9B009F1D02 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				796DE91B26C67E9B009F1D02 /* LandmarksUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		796DE90D26C67E9B009F1D02 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 796DE8F926C67E9A009F1D02 /* Landmarks */;
			targetProxy = 796DE90C26C67E9B009F1D02 /* PBXContainerItemProxy */;
		};
		796DE91826C67E9B009F1D02 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 796DE8F926C67E9A009F1D02 /* Landmarks */;
			targetProxy = 796DE91726C67E9B009F1D02 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		796DE91D26C67E9B009F1D02 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		796DE91E26C67E9B009F1D02 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		796DE92026C67E9B009F1D02 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Landmarks/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Landmarks/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.roscpoeco.Landmarks;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		796DE92126C67E9B009F1D02 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Landmarks/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Landmarks/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.roscpoeco.Landmarks;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		796DE92326C67E9B009F1D02 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = LandmarksTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.roscpoeco.LandmarksTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Landmarks.app/Landmarks";
			};
			name = Debug;
		};
		796DE92426C67E9B009F1D02 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = LandmarksTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.roscpoeco.LandmarksTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Landmarks.app/Landmarks";
			};
			name = Release;
		};
		796DE92626C67E9B009F1D02 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = LandmarksUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.roscpoeco.LandmarksUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Landmarks;
			};
			name = Debug;
		};
		796DE92726C67E9B009F1D02 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = LandmarksUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.roscpoeco.LandmarksUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Landmarks;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		796DE8F526C67E9A009F1D02 /* Build configuration list for PBXProject "Landmarks" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				796DE91D26C67E9B009F1D02 /* Debug */,
				796DE91E26C67E9B009F1D02 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		796DE91F26C67E9B009F1D02 /* Build configuration list for PBXNativeTarget "Landmarks" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				796DE92026C67E9B009F1D02 /* Debug */,
				796DE92126C67E9B009F1D02 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		796DE92226C67E9B009F1D02 /* Build configuration list for PBXNativeTarget "LandmarksTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				796DE92326C67E9B009F1D02 /* Debug */,
				796DE92426C67E9B009F1D02 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		796DE92526C67E9B009F1D02 /* Build configuration list for PBXNativeTarget "LandmarksUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				796DE92626C67E9B009F1D02 /* Debug */,
				796DE92726C67E9B009F1D02 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 796DE8F226C67E9A009F1D02 /* Project object */;
}
